Attribute VB_Name = "Module1"
Declare Function InstDrv Lib "SoftDogSetup.dll" Alias "InstDriver" (ByVal a As Integer) As Integer
Declare Function UninstDrv Lib "SoftDogSetup.dll" Alias "UninstallDriver" (ByVal a As Integer) As Integer
Declare Function GetDogDriverInfo Lib "SoftDogSetup.dll" () As Long
Declare Function DriverDialog Lib "SoftDogSetup.dll" ()


